/*** HEADER ****/
.header{ width:96%; float:left; padding:20px 2% 5px 2%;}
.header_content{width:70%; float:right;}
.logo{ width:252px; float:right;}
.top_content{width:470px; float:left; padding:5px 0 0 0; letter-spacing:normal;}
.top_content .ico_holder{width:135px; float:left;}
.top_content .ico_holder ul li{width:38px; margin:0 7px 0 0;}
.top_content .ico_holder img{-webkit-filter:brightness(1.8) grayscale(1) opacity(.7);-moz-filter:brightness(1.8) grayscale(1) opacity(.7);filter:brightness(1.8) grayscale(1) opacity(.7);transition-duration:5s;transition-duration:1000ms;transition-duration:500ms, 500ms;}
.top_content .ico_holder img:hover{-webkit-filter:brightness(1) grayscale(1) opacity(10);-moz-filter:brightness(1) grayscale(0) opacity(10);filter:brightness(1) grayscale(0) opacity(10);}
.top_content .phone{width:330px; float:right; font-size:22px; color:#000; padding:5px 0 0 0;}
.top_content .phone span{background:url(../images/phone.png) no-repeat 0 0; padding:3px 0 0 40px; color:#234572;font-family:'Heebo-Bold';}
.top_content .phone span a{color:#234572;}
/*** HOME PAGE ***/
.home_tabs{width:100%; float:left; padding:20px 0; text-align:center; background:url(../images/strip.png) repeat-y center 0; font-size:22px; line-height:23px;}
.home_tabs ul li{display:inline-block; padding:0 30px; background:url(../images/line1.png) repeat-y right 0; float:none; margin:0 auto;}
.home_tabs ul li:first-child{background:none;}
.home_tabs ul li a{color:#fff;}
.home_tabs ul li a:hover{color:#74a5e4;}

.home_details{width:100%; float:left; padding:70px 0; text-align:center;}
.home_details .details_holder{width:1000px;}
.home_details .logo_img{width:100%; float:left;}
.home_details .logo_img img{width:190px; margin:0 auto;}
.home_details .text_holder{width:60%; float:left; padding:30px 20% 50px 20%; font-size:18px; line-height:22px;}
.home_details .img_holder{width:100%; float:left; font-size:15px; line-height:18px;}
.home_details .img_holder h2{font-size:24px; padding:8px 0 0 0;}
.home_details .img_holder h2 strong{color:#214d86;}
.home_details .img_holder img{width:74px; margin:0 auto;}
.home_details .img_holder ul li{width:21%; padding:0 2%;}

.home_products{width:100%; float:left; padding:70px 0 40px 0; text-align:center; background:#e3e9ec;}
.home_products ul li{width:31.3333%; float:right; margin:0 0 30px 3%; cursor:pointer}
.home_products ul li.nospace{margin:0 0 30px 0;}
.home_products .img_holder{width:100%; float:left; top:0; left:0; position:relative; z-index:10; background:#000;}
.home_products .img_holder img{width:100%; opacity:10}
.home_products .text_holder{width:100%; float:left; top:0; left:0; position:relative; z-index:20; margin-top:0px; font-size:24px; line-height:54px;}
.home_products .text_holder a{display:block; width:100%; height:55px; color:#fff; background:rgba(25,64,115,0.8);}
.home_products ul li:hover .img_holder img{opacity:10;}
.home_products ul li:hover .text_holder a{background:#194073;}

/*** FOOTER ****/
.footer{ width:100%; float:left; padding:70px 0; background:#0e1c2d; color:rgba(255,255,255,0.5); text-align:center; letter-spacing:normal;}
.footer img{width:300px; margin:0 auto;}
.footer a{color:#fff;}
.footer span{ font-size:18px; color:#fff;}

/*** INNER PAGE ***/
.innerpage_banner{width:96%; float:left; padding:20px 2%; background:url(../images/innerpage-banner.png) repeat-y center 0; box-shadow:inset 0 0 4px rgba(0,0,0,0.5);}
.innerpage_banner .text_holder{width:97%; float:left; font-size:14px; padding:0 0 20px 0;}
.innerpage_banner .text_holder a{color:#000;}
.innerpage_banner .title{width:100%; float:left; text-align:center; font-size:60px; color:#fff; padding:0 0 20px 0;}
.common_container{width:100%; float:left; padding:70px 0;}

.sidebar{width:31%; float:left;}
.sidebar_form{width:84%; float:left; text-align:center; padding:20px 7%; background:#1d5188; color:#fff; letter-spacing:1px;}
.sidebar_form h2{font-size:15px; padding:0 0 15px 0;}
.sidebar_form h2 span{font-size:25px;}
.sidebar_form .textbox{width:100%; float:left;}
.sidebar_form .textbox ul li{width:100%; float:left; padding:0 0 10px 0;}
.sidebar_form .textbox ul li input{border:0px solid #c6a13d; padding:0 5%; width:90%; height:33px; text-align:right; font-size:15px; color:#333;}
.sidebar_form .textbox ul li input:focus{color:#1d5188; background:#fff;}
.sidebar_form .btn_holder{width:100%; float:left; padding:5px 0 0 0;}
.sidebar_form .btn_holder img{display:block; margin:0 auto; width:229px;}
.latest_news{width:84%; float:left; margin-top:30px; background:#d0d9e0; padding:20px 7%;}
.latest_news h3{font-size:24px; color:#000; text-align:center;}
.latest_news ul li{width:100%; float:left;padding:20px 0 0 0; line-height:22px;}
.latest_news ul li span{font-size:14px; color:#fff; padding:2px 5px; background:#1d5188; display:inline-block; width:auto; margin-bottom:5px;}

.main_content{width:65%; float:right;}
.full_text{width:100%; float:left; font-size:18px; line-height:22px;}
.full_text span{font-size:24px; color:#1d5188;line-height:28px;}
.photo_gallery{width:100%; float:left; padding:30px 0; text-align:center;}
.photo_gallery ul li{width:30.3333%; float:right; margin:0 3% 30px 0; cursor:pointer}
.photo_gallery ul li.nospace{margin:0 0 30px 0;}
.photo_gallery .img_holder{width:100%; float:left; top:0; left:0; position:relative; z-index:10; background:#000;}
.photo_gallery .img_holder img{width:100%; opacity:10}
.photo_gallery .text_holder{width:100%; float:left; top:0; left:0; position:relative; z-index:20; margin-top:-0px; font-size:16px; line-height:40px;}
.photo_gallery .text_holder a{display:block; width:100%; height:40px; color:#fff; background:rgba(25,64,115,0.8);}
.photo_gallery ul li:hover .img_holder img{opacity:10;}
.photo_gallery ul li:hover .text_holder a{background:#194073;}

/*** PRODUCT PAGE ***/
.photo_album{width:51%; float:left;}
.photo_album .large_image{width:99.5%; float:left; top:0; left:0; position:relative; z-index:10; border:2px solid #dae0e2; -moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px; margin-top:-40px; box-shadow:0 0 3px rgba(0,0,0,0.1);}
.photo_album .zoom_icon{width:50px; float:left; text-align:center; top:0; left:0; position:relative; z-index:20;}
.photo_album .zoom_icon img{width:28px; margin:0 auto;}

.product_details{width:45%; float:right; font-size:18px; color:#000;}
.product_color{width:100%; float:left; padding:20px 0 10px 0; border-bottom:0px solid #c8d1d8;}
.product_color a{display:inline-block; width:auto; border:1px solid #d7d9db; padding:0 10px; background:#727272; margin:0 5px 0 0px; text-decoration:none;}
.product_color a.color1{background:#727272;}
.product_color a.color2{background:#634c3c;}
.product_color a.color3{background:#fff;}
.product_text{width:100%; float:left;}
.product_text ul li{width:100%; float:left; padding:5px 0; border-top:1px solid #c8d1d8;}
.product_text strong{color:#1d5188;}
.product_form{width:100%; float:left; background:url(../images/arrow2.png) no-repeat 85% 0; padding:17px 0 0 0;}
.product_form_details{width:96%; float:left; padding:10px 2%; background:#1d5188; text-align:center; color:#fff;}
.product_form_details .title{width:25%; float:right; font-size:17px; line-height:17px;}
.product_form_details .title span{font-size:35px; line-height:35px; display:block; width:100%; padding:0 0 5px 0;}
.product_form_details .form_holder{width:70%; float:left;}
.product_form_details .form_holder .textbox{width:61%; float:right;}
.product_form_details .form_holder .textbox ul li{width:100%; padding:0 0 9px 0;}
.product_form_details .form_holder .textbox ul li:last-child{padding:0;}
.product_form_details .form_holder .textbox ul li input{border:0; height:33px; padding:0 5%; width:90%; text-align:right; color:#000;}
.product_form_details .form_holder .btn_holder{width:130px; float:left;}
